ACCRETION
=========
**NOTE: If you are updating the modpack, you will need to delete your profile in your mod manager and download the modpack again. This is a limitation of the way Thunderstore handles modpacks and there is nothing I can do about it.**

***ACCRETION*** is an expansion and overhaul modpack for Risk of Rain 2. The aim of the modpack is to add highly polished new content to the game, while improving the vanilla experience to a significant degree. Careful attention has been paid to the balance between individual mods and to providing an out of the box high quality experience for all players.

This modpack is intended to be played from either an existing save or a brand new save. New players to the game should ideally have an experience that is at least as stable as vanilla, while still being able to unlock everything they would normally be able to unlock. Veteran players will find a significant amount of new content and changes to play around with.

Currently adds:
- 5 Survivors.
- 60+ Items.
- 19 Artifacts.
- 3 Enemies.
- 6 Difficulties.
- 30 Skins.
- Offline Prismatic Trials.

Many of the changes come from the excellent RiskyMod by Moffein. The changes have been mirrored in the full changelog below, but you are encouraged to check out the mod on the Thunderstore, which also links to a full changelog that goes into further detail about the design philosophy of the overhaul.

<https://thunderstore.io/package/Risky_Lives/RiskyMod/>

Additionally, many other tweaks are not listed for one reason or another. Be sure to check out the full list of mods and their individual pages for more information. A huge thank you to all of the mod creators who have contributed to making this expansion what it is.

DISABLING INDIVIDUAL MODS
------
To disable individual mods, first disable Accretion (the main Modpack). You should then be able to disable any individual mods as you wish.

CHANGELIST
----------

Due to the extensive number of changes, the full changelog is kept in a separate document.

[Full Changelog](https://docs.google.com/document/d/1GXYCsytmH1DupGy7YKiLaJOb5AGFLu3Hhd8o8UL8JU4/edit?usp=sharing)

CONTACT
----
If you would like to report bugs, make suggestions, or have any other feedback, I can be reached on Discord at Polly#8281. I am also in the Risk of Rain 2 Modding discord. Although I have tested the pack extensively myself, there are likely to be many bugs and balancing issues I overlooked. I will attempt to fix any bugs I can as soon as possible.

I don’t play multiplayer a whole lot, so I have some difficulty testing multiplayer. If you encounter any bugs or oddities, please let me know.

I am also interested in working with an experienced mod creator on adding some additional content and tweaks to the pack. If you are willing to work with me, please let me know.

CHANGELOG
----
**2.1.0**
- Further attempt to update for latest patch.
  - Really removed GreenAlienHead.
  - RiskyArtifacts
    - Removed for now because I think it's still preventing loads.
  - Removed Admiral in favor of RiskyMod's less drastic changes. We'll see how that feels.
  - Removed ClassicItems since it seems to be preventing loads.
  - Removed HAN-D even though I'm not sure if it's a problem or not.
- Updated RiskyMod to 0.7.1. Updated all of its configs.
- Added some extra skins.
- Added RiskofOptions, hoping to add more support in the future.
- Sorry for the terse patch notes, the recent update frustrated me.

**2.0.1**
- Tried to updated for latest patch. Some mods are removed as a result. Notably:
  - RemoveItemLimit
    - Added to base game. No longer needed.
  - Mystic's Items (and Utilities mod)
    - Currently broken. Will re-enable ASAP.
  - GreenAlienHead
    - I think it's broken but I didn't test that hard.

**2.0.0**
- Moved previous changelogs to [main document](https://docs.google.com/document/d/1GXYCsytmH1DupGy7YKiLaJOb5AGFLu3Hhd8o8UL8JU4/edit?usp=sharing).
- Added a new survivor, MEL-T.
- Added a new boss, Direseeker.
  - This comes from the Miner mod, and has been disabled for a while.
- Added a new difficulty developed by HIFU, Inferno.
  - Warning: This difficulty is very challenging, and includes improved enemy tactics. You will be obliterated.
- Added PingItemDescription.
  - Allows you to view item descriptions by pinging them, including in Multishops. Ideally the tooltip would just display the description in a Multishop, but this is better than nothing.
- Added WhatAmILookingAt (WAILA).
  - Allows you to see what content came from which mod. Hold Tab (or your Scoreboard bind) to see the information on items in the world.
- Enforcer
  - Can now knockback bosses more reliably.
  - Some other Survivors can do this in the pack. It's fine, I guess.
- Delicate Watch (Broken)
  - This is the consumed version of the item.
  - No longer regenerates between stages.
  - Every 12th hit now deals 20% (+20%) damage. Every 144th hit deals 40% (+40%) damage.
- Power Elixir
  - No longer regenerates between stages.
  - Now grants 20% HP/s for 1.25s when consumed.
  - Now grants 1 (+1) HP/s regen for the consumed version.
- Dio's Best Friend
  - Now counts as 1 stack of Tougher Times when consumed.
- Pluripotent Larva
  - Now corrupts all new items collected, even after being consumed.
  - Now gives 10% (+10%) reduced Maximum Health when consumed.
- Thought Processor
  - Effect changed: using skills with cooldowns now reduces all other skill cooldowns.
- Energy Drink
  - Fixed incorrect tooltip.
- Fixed Shrines of Chance having a higher refresh timer than intended.
- Removed MoreShrines.
  - Ends up causing problems in a lot of runs and overall isn't especially well balanced. May re-enable in the future.
- Removed ScannerPlusOne.
  - Replaced by WolfoQualityofLife.
- Removed VoidFiendTweaks.
  - Some of these changes are now mirrored in RiskyMod, and the changes it still adds I feel are no longer necessary.
- Cleaned up some old configs.
- Updated the Overview panels for some Survivors to better reflect their state in the modpack.
- Added several new skins.